FFTS -- The Fastest Fourier Transform in the South
by Anthony Blake <anthonix@me.com>

To build for Android, edit and run build_android.sh

To build for iOS, edit and run build_iphone.sh 

To build for Linux or OS X on x86, run 
./configure --enable-sse --enable-single --prefix=/usr/local
make
make install

FFTS dynamically generates code at runtime. This can be disabled with 
--disable-dynamic-code

For JNI targets: --enable-jni will build the jni stuff automatically for
the host target, and --enable-shared must also be added manually for it to
work.

If you like FFTS, please show your support by sending a postcard to:

Anthony Blake
Department of Computer Science
The University of Waikato
Private Bag 3105
Hamilton 3240
NEW ZEALAND
